View Issue Details

IDProjectCategoryView StatusLast Update
0000143Poland RebuildingModelepublic2022-12-03 20:05
ReporterPUNISHER195 Assigned Tomichaleczeq  
PriorityurgentSeveritytweakReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version2.5.4 FIX1 
Target Version2.5.5Fixed in Version2.5.5 
Summary0000143: Dziura w terenie (Łódź)
Description

Witam. Znalazłem Błąd Na Mapie Tzn. W Łodzi.

TagsNo tags attached.
Additional mapsNie
Position from bugs.txt file
DEV version of mod

Activities

PUNISHER195

2022-10-08 13:56

reporter  

Issue History

Date Modified Username Field Change
2022-10-08 13:56 PUNISHER195 New Issue
2022-10-08 13:56 PUNISHER195 Status new => assigned
2022-10-08 13:56 PUNISHER195 Assigned To => michaleczeq
2022-10-08 13:56 PUNISHER195 File Added: ets2_20221008_124352_00_Easy-Resize.com.jpg
2022-10-08 13:56 PUNISHER195 File Added: ets2_20221008_124405_00_Easy-Resize.com.jpg
2022-10-23 01:11 michaleczeq Summary Blad Na Mapie => Dziura w terenie (Łódź)
2022-11-25 00:48 michaleczeq Status assigned => resolved
2022-11-25 00:48 michaleczeq Resolution open => fixed
2022-11-25 00:48 michaleczeq Fixed in Version => 2.5.5
2022-11-25 00:48 michaleczeq Target Version => 2.5.5
2022-12-03 20:05 michaleczeq Status resolved => closed